import createMaterialIcon from '../createMaterialIcon.js';

const pathData = {
  regular: {
    "100": "M132-158v-22h696v22H132Zm187-138v-507h64v507h-64Zm258 0v-267h64v267h-64Z",
    "200": "M120-140v-30.77h720V-140H120Zm192.31-143.08v-537.69h72.31v537.69h-72.31Zm263.07 0v-297.69h72.31v297.69h-72.31Z",
    "300": "M100-110v-45.39h760V-110H100Zm201.15-151.54v-588.84h86.16v588.84h-86.16Zm271.54 0v-348.84h86.16v348.84h-86.16Z",
    "400": "M80-80v-60h800v60H80Zm210-160v-640h100v640H290Zm280 0v-400h100v400H570Z",
    "500": "M74.02-74.02v-68.13h812.2v68.13H74.02ZM284.5-242.15v-644.07h108.13v644.07H284.5Zm282.87 0v-404.07H675.5v404.07H567.37Z",
    "600": "M65.87-65.87v-79.22H894.7v79.22H65.87ZM277-245.09V-894.7h119.22v649.61H277Zm286.78 0V-654.7H683v409.61H563.78Z",
    "700": "M55-55v-94h851v94H55Zm212-194v-657h134v657H267Zm292 0v-417h134v417H559Z"
  }
};
const AlignVerticalBottomW100 = createMaterialIcon("align_vertical_bottom", pathData.regular[100]);
const AlignVerticalBottomW200 = createMaterialIcon("align_vertical_bottom", pathData.regular[200]);
const AlignVerticalBottomW300 = createMaterialIcon("align_vertical_bottom", pathData.regular[300]);
const AlignVerticalBottomW400 = createMaterialIcon("align_vertical_bottom", pathData.regular[400]);
const AlignVerticalBottomW500 = createMaterialIcon("align_vertical_bottom", pathData.regular[500]);
const AlignVerticalBottomW600 = createMaterialIcon("align_vertical_bottom", pathData.regular[600]);
const AlignVerticalBottomW700 = createMaterialIcon("align_vertical_bottom", pathData.regular[700]);
const AlignVerticalBottomFillW100 = createMaterialIcon("align_vertical_bottom", pathData.regular[100]);
const AlignVerticalBottomFillW200 = createMaterialIcon("align_vertical_bottom", pathData.regular[200]);
const AlignVerticalBottomFillW300 = createMaterialIcon("align_vertical_bottom", pathData.regular[300]);
const AlignVerticalBottomFillW400 = createMaterialIcon("align_vertical_bottom", pathData.regular[400]);
const AlignVerticalBottomFillW500 = createMaterialIcon("align_vertical_bottom", pathData.regular[500]);
const AlignVerticalBottomFillW600 = createMaterialIcon("align_vertical_bottom", pathData.regular[600]);
const AlignVerticalBottomFillW700 = createMaterialIcon("align_vertical_bottom", pathData.regular[700]);

export { AlignVerticalBottomFillW100, AlignVerticalBottomFillW200, AlignVerticalBottomFillW300, AlignVerticalBottomFillW400, AlignVerticalBottomFillW500, AlignVerticalBottomFillW600, AlignVerticalBottomFillW700, AlignVerticalBottomW100, AlignVerticalBottomW200, AlignVerticalBottomW300, AlignVerticalBottomW400, AlignVerticalBottomW500, AlignVerticalBottomW600, AlignVerticalBottomW700 };
